
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* font-family: "Montserrat", sans-serif; */

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

body.modal-open {
    overflow: hidden;
}

:root {
    --mont: "Montserrat", sans-serif;
}

/*---------------------- FLOAT IMG ----------------------*/

.float-visita{
    width: 100%;
    position: relative;
}

.float_1{
    position: absolute;
    left: -65px;
    bottom: -179px;
    width: 165px;
}

.float_2 {
    position: absolute;
    right: 0;
    top: 345px;
    width: 143px;
    z-index: 99;
}

.float_3{
    position: absolute;
    left: -65px;
    top: -31px;
    width: 191px;
}

.float_4{
    position: absolute;
    right: 0;
    top: 93px;
    width: 127px;
}

.float_5{
    position: absolute;
    left: -65px;
    bottom: -187px;
    width: 181px;
}

/*---------------------- PORTADA ----------------------*/

.bg-portada{
    width: 100%;
    height: 59vh;
    display: flex;
    align-items: flex-end;
    padding-top: 179px;
    padding-bottom: 15px;
    background-size: cover;
    background-position: center;
    background-image: url(../img/BG-TOURS.jpg);
}

.bg_portada_divu{
    height: 79vh;
    padding-bottom: 41px;
    background-image: url(../img/BG-DIVULGACION.jpg);
}

.bg_portada_inven{
    height: 79vh;
    padding-bottom: 41px;
    background-image: url(../img/BG-RAICES.jpg);
}

.content__portada{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    color: #FFFFFF;
}

.portada{
    max-width: 779px;
}

.content__portada h1{
    font-family: var(--mont);
    font-size: 45px;
    line-height: 46px;
    margin-bottom: 19px;
    color: var(--primary-color);
}

.portada_divu h1{
    font-size: 39px;
    line-height: 40px;
    color: #FFFFFF;
}

.content__portada p{
    font-size: 19px;
    line-height: 21px;
    color: var(--text-color);
}

/*---------------------- BTN ----------------------*/

.cont-btn__proyectos{
    width: 85%;
    max-width: 1200px;
    margin: 9px auto 0;
}

.item__proyectos{
    display: block;
    cursor: pointer;
    position: relative;
    margin-bottom: 21px;
    text-decoration: none;    
}

.item__proyectos::before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.3s;
    border-radius: 15px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.item__proyectos:hover::before {
    border-radius: 79px;
}

.item__proyectos:hover img{
    display: block;
    border-radius: 79px;
}

.item__proyectos img{
    display: block;
    width: 100%;
    transition: 0.3s;
}

.item__proyectos p{
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    color: #FFFFFF;
    padding: 0 25px;
    font-size: 21px;
    line-height: 21px;
    font-weight: 700;
}

/*---------------------- DESCRIPTION ----------------------*/

.descrip-proyecto{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 35px 0;
}

.descrip-proyecto h2{
    font-size: 31px;
    margin: 27px 0 15px;
    color: var(--primary-color);
}

.descrip-proyecto h3{
    font-weight: 400;
    font-size: 31px;
    margin: 27px 0 15px;
    color: var(--primary-color);
}

.descrip-proyecto h4{
    font-size: 21px;
    margin: 27px 0 15px;
}

.descrip-proyecto p{
    font-size: 16px;
    margin-bottom: 15px;
    color: var(--text-color);
}

ul{
    padding-left: 25px;
    margin-bottom: 15px;
}

/*---------------------- MODAL ----------------------*/

/* Fondo del modal */
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
}

/* Contenido del modal */
.modal-content {
    position: relative;
    background: white;
    padding: 25px;
    border-radius: 10px;
    width: 90%;
    max-width: 850px;
    text-align: left;
    animation: fadeIn 0.3s ease;
}

.hidden{
    height: 89vh;
    overflow-x: hidden;
}

.hidden__modal{
    height: 89vh;
    overflow-x: hidden;
}

.modal-content h3{
    font-size: 27px;
    line-height: 27px;
    margin-bottom: 23px;
    font-family: var(--mont);
    color: var(--primary-color);
}

.txt-modal{
    font-size: 14px !important;
}

.modal-content h4{
    display: table;
    font-size: 19px;
    line-height: 27px;
    margin: 29px 0 19px;
    padding-left: 11px;
    font-family: var(--mont);
    color: var(--text-color);
    border-width: 0 0 0 5px;
    border-style: solid;
    border-color: var(--primary-color);
}

.modal-content p{
    font-size: 16px;
    margin: 9px 0;
    color: var(--text-color);
}

.modal-content ul li{
    font-size: 16px;
    color: var(--text-color);
}

.modal-content span{
    display: block;
    font-size: 21px;
    font-weight: 700;
    margin-top: 25px;
    color: var(--primary-color);
}

.modal-content span strong{
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}

.modal-content a{
    display: table;
    font-size: 16px;
    line-height: 27px;
    margin: 13px 0;
    padding: 5px 55px;
    border-radius: 51px;
    font-family: var(--mont);
    color: #FFFFFF;
    font-weight: 700;
    transition: 0.3s;
    text-decoration: none;
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
}

.modal-content a:hover{
    border-radius: 55px;
    color: var(--primary-color);
    background-color: #FFFFFF;
    border: 1px solid var(--primary-color);
}

/* Botón cerrar */
.close {
    position: absolute;
    top: 21px;
    right: 15px;
    color: #888;
    font-size: 29px !important;
    cursor: pointer;
    margin-top: 0 !important;
}
.close:hover { color: #000; }

@keyframes fadeIn {
    from { transform: scale(0.8); opacity: 0; }
    to { transform: scale(1); opacity: 1; }
}

/*---------------------- ACCORDION ----------------------*/

.accordion {
    width: 100%;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 6px 20px rgba(0,0,0,0.08);
    overflow: hidden;
}

.item {
    border-bottom: 1px solid #eaeaea;
}

.title {
    padding: 18px 20px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    font-weight: 700;
    transition: 0.3s ease;
}

.title:hover {
    background: #f7f7f7;
}

.title.active {
    color: var(--primary-color);
}

.icon {
    transition: 0.3s ease;
    margin: 0 !important;
}

.active .icon {
    transform: rotate(180deg);
    color: var(--primary-color);
}

.content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease;
    background: #fdfdff;
    padding: 0 20px;
}

.hidden__cont{
    height: 55vh;
    overflow-x: hidden;
}
    
@media screen and (min-width: 768px){

    /*---------------------- PORTADA ----------------------*/

    .bg-portada{
        height: 49vh;
    }

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -41px;
        bottom: -199px;
    }

    .float_2 {
        top: 283px;
        width: 119px;
    }

    .float_3 {
        left: -65px;
        top: -81px;
        width: 237px;
    }
    
    .float_4 {
        top: 3px;
        width: 205px;
    }

    .float_5 {
        bottom: -211px;
        width: 269px;
    }

    /*---------------------- PORTADA ----------------------*/

    /* .bg-portada{
        background-position: center;
        background-image: url(../img/BG-PORTADA_desk.jpg);
    } */

    /*---------------------- BTN ----------------------*/

    .cont-btn__proyectos {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .item__proyectos{
        width: 49%;
    }

    /*---------------------- MODAL ----------------------*/

    .txt-modal{
        font-size: 14px;
    }

    .close {
        top: 29px;
        right: 31px;
    }

    .modal-content {
        padding: 37px 47px;
    }

    .hidden {
        height: auto;
    }

    .hidden__cont {
        height: auto;
    }

    .hidden__modal{
        height: 77vh;
    }

    .modal-content p{
        font-size: 14px;
    }

    .modal-content ul li{
        font-size: 14px;
    }

}

@media screen and (min-width: 1024px){

    /*---------------------- FLOAT IMG ----------------------*/

    .float_1{
        left: -39px;
        bottom: -197px;
        width: 187px;
    }

    .float_2 {
        width: 191px;
    }

    .float_3 {
        left: -41px;
        top: -41px;
        width: 231px;
    }
    
    .float_4 {
        top: 153px;
        width: 177px;
    }

    .float_5 {
        bottom: -211px;
        width: 339px;
    }
    
    /*---------------------- PORTADA ----------------------*/

    .bg-portada {
        width: 100%;
        height: 77vh;
        max-height: 549px;
        padding-top: 197px;
        padding-bottom: 33px;
    }

    .content__portada h1 {
        font-size: 67px;
        line-height: 65px;
    }

    .content__portada p {
        font-size: 18px;
        line-height: 19px;
    }

    .bg_portada_divu {
        padding-bottom: 53px;
    }

    .portada_divu h1 {
        font-size: 51px;
        line-height: 49px;
    }


    /*---------------------- BTN ----------------------*/

    .item__proyectos p {
        font-size: 29px;
        line-height: 29px;
    }

}

@media screen and (min-width: 1200px) {

    /*---------------------- PORTADA ----------------------*/

    .bg_portada_divu {
        height: 81vh;
    }

    /*---------------------- BTN ----------------------*/

    .item__proyectos p {
        bottom: 33px;
        padding: 0 39px;
    }


}

@media screen and (min-width: 1500px) {

}